/* Header row string for the address property */
"Address" = "Adresse";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Address Synonyms" = "Adresse";

/* Header row string for the AIM instant messaging property */
"AIM" = "AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"AIM Synonyms" = "AIM|IM|IM-kontonavn|IM-navn|IM-adresse|chat|chat-kontonavn|chatnavn|chatadresse";

/* Header row string for the birthday property */
"Birthday" = "Fødselsdag";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Birthday Synonyms" = "Fødselsdag";

/* Header row string for the city property */
"City" = "By";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"City Synonyms" = "By";

/* Header row string for the company property */
"Company" = "Firma";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Company Synonyms" = "Firma";

/* Header row string for the country property */
"Country" = "Land";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Country Synonyms" = "Land";

/* Header row string for the department property */
"Department" = "Afdeling";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Department Synonyms" = "Afdeling|job|jobafdeling";

/* Header row string for the email property */
"Email" = "E-post";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Email Synonyms" = "E-post|e-postadresse|e-mail|e-mailadresse";

/* Header row string for the first name property */
"First name" = "Fornavn";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"First name Synonyms" = "Fornavn|Dåbsnavn";

/* Header row string for the home address property */
"Home Address" = "Adresse (privat)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Address Synonyms" = "Adresse (privat)";

/* Header row string for the Home AIM instant messaging property */
"Home AIM" = "AIM (privat)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home AIM Synonyms" = "AIM (privat)|IM (privat)|IM-kontonavn (privat)|IM-navn (privat)|IM-adresse (privat)|chat (privat)|chatkontonavn (privat)|chatnavn (privat)|chatadresse (privat)";

/* Header row string for the home city property */
"Home city" = "Hjemby";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home city Synonyms" = "By (privat)|hjemby";

/* Header row string for the home country property */
"Home country" = "Land";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home country Synonyms" = "Land";

/* Header row string for the home email property */
"Home email" = "E-post (privat)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home email Synonyms" = "E-post (privat)";

/* Header row string for the home fax property */
"Home fax" = "Fax (privat)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home fax Synonyms" = "Fax (privat)|faxtelefon (privat)";

/* Header row string for the home Jabber property */
"Home Jabber" = "Jabber (privat)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Jabber Synonyms" = "Jabber (privat)";

/* Header row string for the home phone property */
"Home phone" = "Telefon (privat)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home phone Synonyms" = "Telefon (privat)";

/* Header row string for the home state property */
"Home state" = "Stat (privat)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home state Synonyms" = "Stat (privat)";

/* Header row string for the home street address property */
"Home street address" = "Privatadresse";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home street address Synonyms" = "Privatadresse|gadenavn (privat)";

/* Header row string for the Home URL property */
"Home URL" = "URL (privat)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home URL Synonyms" = "URL (privat)";

/* Header row string for the home yahoo property */
"Home Yahoo" = "Yahoo (privat)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Yahoo Synonyms" = "Yahoo (privat)";

/* Header row string for the home zip property */
"Home ZIP" = "Postnummer (privat)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home ZIP Synonyms" = "Postnummer (privat)|postnr. (privat)";

/* Header row string for the Image property */
"Image" = "Billede";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Image Synonyms" = "Billede";

/* Header row string for the Jabber property */
"Jabber" = "Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Jabber Synonyms" = "Jabber";

/* Header row string for the job title property */
"Job title" = "Stilling";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Job title Synonyms" = "Stilling";

/* Header row string for the last name property */
"Last name" = "Efternavn";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Last name Synonyms" = "Efternavn|Efter";

/* Header row string for the maiden name property */
"Maiden name" = "Pigenavn";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Maiden name Synonyms" = "Pigenavn";

/* Header row string for the main phone property */
"Main phone" = "Primær telefon";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Main phone Synonyms" = "Primær telefon";

/* Header row string for the mobile phone property */
"Mobile" = "Mobil";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Mobile phone Synonyms" = "Mobiltelefon|mobi|lommetelefon";

/* Header row string for the nickname property */
"Nickname" = "Kaldenavn";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Nickname Synonyms" = "Kaldenavn";

/* Header row string for the note property */
"Note" = "Note";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Note Synonyms" = "Note";

/* Header row string for the other address property */
"Other Address" = "Anden adresse";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Address Synonyms" = "Anden adresse";

/* Header row string for the other AIM instant messaging property */
"Other AIM" = "Anden AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other AIM Synonyms" = "Anden AIM|Anden IM|Andet IM-kontonavn|Andet IM-navn|Anden IM-adresse|Anden chat|Andet chatkontonavn|Andet chatnavn|Anden chatadresse";

/* Header row string for the other city property */
"Other city" = "Anden by";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other city Synonyms" = "Anden by";

/* Header row string for the other country property */
"Other country" = "Andet land";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other country Synonyms" = "Andet land";

/* Header row string for the other email property */
"Other email" = "Anden e-post";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other email Synonyms" = "Anden e-post";

/* Header row string for the other Jabber property */
"Other Jabber" = "Anden Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Jabber Synonyms" = "Anden Jabber";

/* Header row string for the other phone property */
"Other phone" = "Anden telefon";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other phone Synonyms" = "Anden telefon";

/* Header row string for the other state property */
"Other state" = "Anden stat";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other state Synonyms" = "Anden stat";

/* Header row string for the other street address property */
"Other street address" = "Anden adresse";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other street address Synonyms" = "Anden adresse|andet gadenavn";

/* Header row string for the other URL property */
"Other URL" = "Anden URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other URL Synonyms" = "Anden URL";

/* Header row string for the other yahoo property */
"Other Yahoo" = "Anden Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Yahoo Synonyms" = "Anden Yahoo";

/* Header row string for the other zip property */
"Other ZIP" = "Andet postnummer";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other ZIP Synonyms" = "Andet postnummer|andet postnr.";

/* Header row string for the pager property */
"Pager" = "Personsøger";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Pager Synonyms" = "Personsøger|Bipper";

/* Header row string for the phone property */
"Phone" = "Telefon";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Phone Synonyms" = "Telefon";

/* Header row string for the prefix property */
"Prefix" = "Præfiks";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Prefix Synonyms" = "Præfiks|titel|navnepræfiks";

/* Header row string for the state property */
"State" = "Stat";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"State Synonyms" = "Stat";

/* Header row string for the street address property */
"Street address" = "Adresse";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Street address Synonyms" = "Adresse|gade";

/* Header row string for the suffix property */
"Suffix" = "Suffiks";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Suffix Synonyms" = "Suffiks";

/* Header row string for the URL property */
"URL" = "URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"URL Synonyms" = "URL";

/* Header row string for the work address property */
"Work Address" = "Adresse (arb.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Address Synonyms" = "Adresse (arb.)";

/* Header row string for the Work AIM instant messaging property */
"Work AIM" = "AIM (arb.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work AIM Synonyms" = "AIM (arb.)|IM (arb.)|IM-kontonavn (arb.)|IM-navn (arb.)|IM-adresse (arb.)|Chat (arb.)|Chatkontonavn (arb.)|Chatnavn (arb.)|Chatadresse (arb.)";

/* Header row string for the work city property */
"Work city" = "By (arb.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work city Synonyms" = "By (arb.)";

/* Header row string for the country property */
"Work country" = "Land (arb.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work country Synonyms" = "Land (arb.)";

/* Header row string for the work email property */
"Work email" = "E-post (arb.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work email Synonyms" = "E-post (arb.)";

/* Header row string for the work fax property */
"Work fax" = "Fax arb.";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work fax Synonyms" = "Fax (arb.)|faxtelefon (arb.)";

/* Header row string for the work Jabber property */
"Work Jabber" = "Jabber (arb.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Jabber Synonyms" = "Jabber (arb.)";

/* Header row string for the work phone property */
"Work phone" = "Telefon (arb.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work phone Synonyms" = "Telefon (arb.)";

/* Header row string for the work state property */
"Work state" = "Stat (arb.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work state Synonyms" = "Stat (arb.)";

/* Header row string for the work street address property */
"Work street address" = "Vejnavn (arb.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work street address Synonyms" = "Vejnavn (arb.)|arbejdsadresse";

/* Header row string for the Work URL property */
"Work URL" = "URL (arb.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work URL Synonyms" = "URL (arb.)";

/* Header row string for the work yahoo property */
"Work Yahoo" = "Yahoo (arb.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Yahoo Synonyms" = "Yahoo (arb.)";

/* Header row string for the work zip property */
"Work ZIP" = "Postnummer (arb.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work ZIP Synonyms" = "Postnummer (arb.)|postnr. (arb.)";

/* Header row string for the yahoo property */
"Yahoo" = "Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Yahoo Synonyms" = "Yahoo";

/* Header row string for the zip property */
"ZIP" = "Postnummer";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"ZIP Synonyms" = "Postnummer|postnr.";

